/* fuer Spezial-Seiten sowie globale Elemente
--------------------------------------------------------*/

/*=== Rectangle Grid ===*/
#partnershops{
	height: 1%;
	margin: 0 -10px 0 0;
	position: relative;
	width: 100%;
	z-index: 1
}
#partnershops p{
	margin: 0 0 10px;
    height: 90px;
    line-height: 1.2em
}

#partnershops li{
	border: 1px dotted #b2b2b2;
	float: left;
	height: 338px;
	margin: 0 15px 15px 0;
	overflow: hidden;
	position: relative;
	width: 293px
}
#partnershops li li{
	border: 0;
	float: none;
	height: auto;
	line-height: 12px;
	margin: 0;
	padding: 0;
	width: auto
}
#partnershops .featured{
	font: 13px Arial, Helvetica, sans-serif;
}
#partnershops .featured p{
	color: #898989
}
#partnershops .featured ul{
	font: 12px Arial, Helvetica, sans-serif;
	margin: 0 0 10px 0px
}

#partnershops .featured h5{
	font: 12px Arial, Helvetica, sans-serif;
	margin: 0 0 10px
}
#partnershops .featured li{
	line-height: 17px
}
/*- Rectangle Headlines -*/
#partnershops .headline{
	border-bottom: 1px dotted #b2b2b2;
	height: 39px;
	padding: 5px 10px 0;
	position: absolute;
	width: 273px
}
#partnershops .headline h2{
	color: #000000;
	font: 16px/16px Arial, Helvetica, sans-serif;
    font-weight: bold;
	margin: 0
}
#partnershops .headline h4{
	color: #000000;
	font: 11px Arial, Helvetica, sans-serif;
	margin-top: 5px;
}
/*- Rectangle Pics -*/
#partnershops .thumb{
	height: 293px;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 45px;
	width: 293px
}
#partnershops .pic-logo{
	margin: 0 0 10px;
    height: 95px
}
/*- Rectangle Overlay -*/
#partnershops .overlay{
	background: #ffffff;
	display: none;
	font-size: 11px;
	height: 280px;
	left: 0;
	overflow: hidden;
	padding: 15px 15px 0;
	position: absolute;
	top: 45px;
	width: 263px;
	z-index: 10
}
#partnershops li:hover .overlay{
	display: block
}
#partnershops dd{
	width: 125px
}

/* Online Kaufen
--------------------------------------------------------*/

/*=== Rectangle Grid ===*/
#onlinekaufen{
	height: 1%;
	margin: 0 -10px 0 0;
	position: relative;
	width: 100%;
	z-index: 1
}
#onlinekaufen p{
	margin: 0 0 10px;
    height: 90px;
    line-height: 1.2em
}

#onlinekaufen li{
	border: 1px dotted #b2b2b2;
	float: left;
	height: 285px;
	margin: 0 10px 10px 0;
	overflow: hidden;
	position: relative;
	width: 240px
}
#onlinekaufen li.last {
	margin: 0 0 10px 0;
}


#onlinekaufen li li{
	border: 0;
	float: none;
	height: auto;
	line-height: 12px;
	margin: 0;
	padding: 0;
	width: auto
}
#onlinekaufen .featured{
	font: 13px Arial, Helvetica, sans-serif;
}
#onlinekaufen .featured p{
	color: #898989
}
#onlinekaufen .featured ul{
	font: 12px Arial, Helvetica, sans-serif;
	margin: 0 0 10px 0px
}

#onlinekaufen .featured h5{
	font: 12px Arial, Helvetica, sans-serif;
	margin: 0 0 10px
}
#onlinekaufen .featured li{
	line-height: 17px
}
/*- Rectangle Headlines -*/
#onlinekaufen .headline{
	border-bottom: 1px dotted #b2b2b2;
	height: 39px;
	padding: 5px 10px 0;
	position: absolute;
	width: 220px
}
#onlinekaufen .headline h2{
	color: #000000;
	font: 12px Arial, Helvetica, sans-serif;
    font-weight: bold;
	margin: 0
}
#onlinekaufen .headline h4{
	color: #000000;
	font: 11px Arial, Helvetica, sans-serif;
	margin-top: 5px;
}
/*- Rectangle Pics -*/
#onlinekaufen .thumb{
	height: 293px;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 45px;
	width: 100%;}
#onlinekaufen .pic-logo{
	margin: 0 0 10px;
    height: 95px
}

#onlinekaufen dd{
	width: 125px
}

/*=== Misc. Helpers ===*/
/*- Clear Fix -*/
.clear{
	clear: both;
	height: 1px;
	overflow: hidden
}
.clearfix:before,
.clearfix:after{
	content: "";
	display: table
}
.clearfix:after{
	clear: both
}
/*- Floats  -*/
.fl{
	float: left
}
.fr{
	float: right
}
/*- Alignment  -*/
.ac{
	text-align: center
}
.ar{
	text-align: right
}

.invis {
	position: absolute;
	left: -2000px;
	top: -2000px;
	width: 0;
	height: 0;
	overflow: hidden;
	display: inline;
}


/* Hinweis-Boxes
------------------------------------------------- */
.message {
	margin: 8px 0;
	padding: 7px 10px 9px 10px;
}
.message.green {
	background: #f3fbf4;
	border-top: 1px solid #9bdd9e;
	border-bottom: 1px solid #9bdd9e;
	color: #119300;
}
.message.green a,
.message.green a:hover {color: #119300 !important;}

.message.red {
	background: #fff3f3;
	border-top: 1px solid #EF000A;
	border-bottom: 1px solid #EF000A;
	color: #EF000A;
}
.message.red a,
.message.red a:hover {color: #EF000A !important;}

.message.yellow {
	background: #fffce8;
	border-top: 1px solid #ffb400;
	border-bottom: 1px solid #ffb400;
	color: #ff6c00;
}
.message.yellow a,
.message.yellow a:hover {color: #ff6c00 !important;}

.message.blue {
	background: #ebf3fc;
	border-top: 1px solid #0575BA;
	border-bottom: 1px solid #0575BA;
	color: #00629f;
}
.message.blue a,
.message.blue a:hover {color: #00629f !important;}

.message a {
	font-weight: bold;
}
.message ul,
#content .message ul {
	padding-bottom: 0;
	padding-top: 3px;
}
.message ul li,
#content .message ul li {
	padding-bottom: 0;
}
/* fuer Buttons
--------------------------------------------------------*/
.btn-wrapper,
.btn-wrapper-neutral {
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.btn-wrapper a,
.btn-wrapper button,
.btn-wrapper-neutral a,
.btn-wrapper-neutral button {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: baseline;
	white-space: nowrap;
	outline: none;
	cursor: pointer;
	text-align: left;
	text-decoration: none;
	font-size: 14px;
	line-height: 18px !important;
	margin: 0;
	padding: 0;
	text-shadow: 1px 1px 1px rgba(0,0,0,.4);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.btn-wrapper span,
.btn-wrapper-neutral span {
	display: block;
	padding: 2px 8px 2px 8px;
	height: 19px;
}
.btn-wrapper a:active,
.btn-wrapper button:active,
.btn-wrapper-neutral a:active,
.btn-wrapper-neutral button:active {
	-webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.5);
	box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.5);
}
/* icn-Definitionen
----------------------------------- */
.icn-arrow span {
	margin-right: 9px;
	padding-right: 13px;
}
/* Button-Farben: Standard (Blau)
----------------------------------- */
.btn-wrapper a,
.btn-wrapper button {
	border: solid 1px #2E55AA;
	background: #2E55AA;
}
.btn-wrapper a:hover,
.btn-wrapper button:hover {
	background: #2E55AA;
}
/* Button-Farben: Neutral
----------------------------------- */
.btn-wrapper-neutral a,
.btn-wrapper-neutral button {
	color: #575757;
	text-shadow: 0 1px 0 rgba(255,255,255,.75);
	border: solid 1px #CBCBCB;
	background-color: #E3E3E3;
	background-image: -moz-linear-gradient(90deg, #d8d8d8 0%, #f0f0f0 100%);
	background-image: -o-linear-gradient(90deg, #d8d8d8 0%, #f0f0f0 100%);
	background-image: -webkit-linear-gradient(90deg, #d8d8d8 0%, #f0f0f0 100%);
	background-image: linear-gradient(90deg, #d8d8d8 0%, #f0f0f0 100%);
}
.btn-wrapper-neutral a:hover,
.btn-wrapper-neutral button:hover {
	color: #3A3A3A;
	border: 1px solid #bcbcbc;
	background-color: #006bb1;
	background-image: -moz-linear-gradient(90deg, #d0d0d0 0%, #e4e4e4 100%);
	background-image: -o-linear-gradient(90deg, #d0d0d0 0%, #e4e4e4 100%);
	background-image: -webkit-linear-gradient(90deg, #d0d0d0 0%, #e4e4e4 100%);
	background-image: linear-gradient(90deg, #d0d0d0 0%, #e4e4e4 100%);
}



/*card form*/

    .card #wk{
      width: 300px;
      margin-left: 155px;
      line-height: 50px;
    }

    .card input[type="submit"]{
      height: 27px;
      color: white;
      width: 150px;
      font-weight: bold;
      margin-top: 40px;
    }

    .card #voraus{
      background:#3CACA0;
      border: 1px solid #3CACA0;
      margin-left: 155px;
      float: left;
    }

    .card #kredit{
      background:#E75E27;
      border: 1px solid #E75E27;
      font-weight: bold;
      float: left;
      margin-left: 10px;
    }

    .card #agb-wrap{
      margin-top: 20px;
    }


/*cardgift form*/

    .cardgift  #wk{
      width: 300px;
      margin-left: 170px;
      line-height: 50px;
    }

    .cardgift .remove{
      float: right;
      color: red;
      cursor: pointer;
      font-size: 1.5em;
      font-weight: bold;
      margin-top: -10px;
      margin-right: 0px;
    }

    .cardgift .freund{
      width: 465px;
      margin-top: 15px;
      border: 1px solid #E7E7E7;
      padding: 15px;
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      border-radius: 5px;
    }

    .cardgift .add{
      width: 150px;
      background: #E75E27;
      color: white;
      margin-top: 10px;
    }

    .cardgift input[type="submit"]{
      height: 27px;
      color: white;
      width: 150px;
      font-weight: bold;
      margin-top: 40px;
    }

    /*.cardgift input[type="submit"]{
      height: 27px;
      color: white;
      background:#64B4D1;
      border: 1px solid #64B4D1;
      width: 150px;
      margin-left: 330px;
    }  */

    .cardgift #voraus{
      background:#3CACA0;
      border: 1px solid #3CACA0;
      margin-left: 170px;
      float: left;
    }

    .cardgift #kredit{
      background:#E75E27;
      border: 1px solid #E75E27;
      font-weight: bold;
      float: left;
      margin-left: 10px;
    }

    .cardgift #agb-wrapper{
      margin-bottom: 20px;
    }


label.required:after {
  color: red;
  content: ' *';
}

.reg form label{
  min-width: 150px;
  float: left;
  margin-bottom: 5px;
}

#regsubmit{
  margin-top: 20px;
  width: 150px;
  height: 30px;
  font-weight: bold;
}

.reg{
    margin-left: 100px;
}

.leftcoltext{
  font-weight: bold;
  color: black;
  border-top: 1px solid grey;
  padding-top: 5px;
}


.uppercase{
    text-transform: uppercase;
}

.tab-line{
  margin-top: 10px;
  margin-bottom: 8px;
  border-bottom: 1px dashed #B2B2B2;
  height: 1%;
}



#loggedin{
  float: right;
  margin-top: 8px;
}

#loggedin a{
    color: #E95E27;
}

.product-pic-squares{
    max-width: 387px;
    width: 387px;
}

.product-pic-squares li{
    float: left;
    margin-left: 5px;
   margin-top: 5px;
}

.product-pic-squares li.left{
    margin-left: 0px
}

.product-pic-square{
    width: 93px;
    maxWidth: 93px;
    float: left;
    height: 93px;
    background-repeat: no-repeat;
    background-position: top center;
    cursor: pointer;
    overflow: hidden
}

.product-pic .fancybox{
    cursor: url('/images/lupe.cur'), pointer;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
}

.product-pic-description.full{
    width: 100%;
	float: none;
    margin-right: 20px;
    margin-bottom: 10px;
    overflow: hidden;
}

.product-pic-text.consumer{
    min-height: 0px;
}

.product-price.consumer{

}

.hidden{
    display: none;
}

#consumer-suche{
    float: right;
    /*width: 890px;*/
}


#consumer-suche .consumer-fuer{
    margin-right: 20px;
    margin-top: -14px;
    float: left;
}

#consumer-suche .brand-select{
    margin-right: 15px;
}

.consumer-lupe{
    background-repeat: no-repeat;
}

.consumer-filter-inputs{
    max-height: 27px;
    /*float: right; */
    margin-right: 18px;
}

.consumer-filter-inputs input{
    float: left;
    margin-right: 15px;
    height: 19px;
    width: 110px;
    box-sizing: content-box;
}

.consumer-filter-inputs .consumer-lupe{
  background-repeat: no-repeat;
  float: left;
  background-image: url(/images/btn-search.png);
  height: 27px;
  padding-left: 27px;
  cursor: pointer;
  max-width: 0px;
  overflow: hidden;
}

.tooltip{
    cursor: pointer;
    color: #E95E27;
    text-transform: uppercase;
}

body .ui-tooltip {
    background: #e6e5e3;
    color: black;
    padding: 10px;
    border: none;
    border-radius: 0px;
    max-width: 230px;
    font-size: .85em;
    line-height: 1.65em;
}

body .ui-tooltip .ui-tooltip-content{
    background: #e6e5e3;
}

body .ui-tooltip .ui-tooltip-content b{
    color: #E95E27;
    margin-bottom: 5px;
    font-size: 1.1em;
}

#haus{
    position: absolute;
    top: 2px;
    left: -14px;
}


.partnerstore-filter label{
    font-size: 12px;
    font-weight: bold;
}

#landselect{
    font-size: 14px;
    width: 150px;
}


.thumb img {
    margin: 0px auto;
    padding: 0px;
}